Subject: bug#23194: Benign error in installation image: "stty: standard input: Input/output error"

From: Efraim Flashner <[email-masked]>
Date: Sun, 3 Apr 2016 09:27:39 +0300

On Sat, 02 Apr 2016 14:09:51 -0700
Chris Marusich <[email-masked]> wrote:

> Hi,
> 
> In the installation image for GuixSD v0.10.0, I get some I/O errors on
> the terminal just before/during/after the MOTD is displayed:
> 
> "stty: standard input: Input/output error"
> 
> The error appears to be benign because I encountered no actual problems
> with input or output.  However, it would be nice to find out why this is
> being emitted and fix it, so that errors are not the first thing that
> new GuixSD users see when installing the system.
> 

I just did the install too and I noticed these also. tty1 is the install
commandline, tty2 is the instructions, and the others aren't set so they give
an error.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted